<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<script type="text/javascript">
<!--
var canvas = new Array(), ctx = null 

function pintar(ctx) { 
  var ctx = document.getElementById('canvas').getContext('2d');
  var img = new Image();
  img.onload = function(){
    ctx.drawImage(img,0,0);
    ctx.beginPath();
    ctx.moveTo(30,96);
    ctx.lineTo(70,66);
    ctx.lineTo(103,76);
    ctx.lineTo(170,15);
    ctx.stroke();
  };
  img.src = 'https://mdn.mozillademos.org/files/5395/backdrop.png';
} 


function init() { 
	canvas[0] = document.getElementById('canvas'); 
	canvas[1] = document.getElementById('canvas1'); 
	ctx = canvas[0].getContext('2d'); 
	pintar(ctx); 
} 
window.addEventListener('load', init); 

//-->
</script>
</head>

<body>
<h1>Mi primer Ejemplo</h1> 
<p>
<canvas id="canvas" width="800" height="600" style="background:#999"> 
Canvas no soportado. 
</canvas>
</p> 

</body>
</html>
